text = "Hello world from Python"
print(text)

alphabet = 'abcdefghijklmnopqrstuvwxyz'

for char in text:
    lower_char = char.lower()
    if lower_char in alphabet:
        position = alphabet.index(lower_char) + 1
        print(f"Буква '{char}' имеет порядковый номер {position}")
    else:
        print(f"Символ '{char}' не является буквой английского алфавита")
